using System;
using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Slot : MonoBehaviour
{
    private Inventory inventory;
    public int i;

    private void Start()
    {
        inventory = GameObject.FindGameObjectWithTag("Player").GetComponent<Inventory>();
    }

    /*private void Update()
    {
        /*if (transform.childCount <= 0)
        {
            inventory.playerSlots[i].isFull = false;
        }#1#
    }

    public void DropItem()
    {
        inventory.playerSlots[i].DropItem();
        /*foreach (Transform child in transform)
        {
            GameObject.Destroy(child.gameObject);
        }#1#
    }*/
}
